
.button{
	width: auto;
	height: auto;
	background: #0099ff;
	background-color: #0099ff;
	color: #fff;
	border-radius: 3px;
	padding: 7px 15px;
	-webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.button:hover{
	-webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.btn-primary{
	color: #fff;
	font-size: 14px;
	border-color: #dedede;
	text-shadow:none;
}
.btn-primary:hover{
	border-color: #cdcdcd;
}
.btn-default{
	font-size: 14px;
	border-color: #dedede;
	text-shadow:none;
}
.btn:hover{
	opacity: 0.8;
}
.btn-primary:hover{
	color: #fff;	
}
.position-relative{
	position: relative;
}
.title-subtitle span{
	display: block;
	font-size: 0.7em;
	line-height: 1.2em;
	font-weight: 300;	
}
.title-subtitle{
	padding: 0 0 15px 0;
}
.icon-section{
	font-size: 250px;
	color: #f8f8f8;
	z-index: 0;
	position: absolute;	
}
.icon-section.right{
	right: 3%;
}
.icon-section.left{
	left: 3%;
}
.icon-section.top{
	top: 12%;
}
.icon-section.bottom{
	bottom: 3%;
}
.sponsors ul,
#carousel-facilities,
#carousel-stories,
footer ul,
.info_head ul,
.jBar ul,
header ul,
.social_team,
.item_table ul,
.image_post ul,
.meta,
.tags,
.item_location ul,
.sitemap,
.sitemap ul,
.list,
#carousel-works{
	padding: 0;
	list-style: none;
}
.titles{
	width: 970px;
	margin: 20px 0 25px;
	padding: 0;
	text-align: center;
}
.titles span {
	display: inline-block;	
	border-radius: 4px 4px 0 0;
	color: #fff;
	padding: 5px 20px;
	text-align: left;
	margin: 0;
}

.text_resalted h3{	
	font-style: italic;
}
.more_vertical{
	background: url("../../img/img-theme/more_vertical.png") no-repeat center 0;	
	height: 350px;
}
.animation-elements{
	opacity: 0;
}
.show-grid [class^=col-] {
	padding: 10px 5px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
	margin-bottom: 20px;
}
.fontawesome-icon-list .fa-hover a {
	display: block;
	color: #222222;
	line-height: 32px;
	height: 32px;
	padding-left: 10px;
	border-radius: 4px;
}
#result-newsletter,
#result{
	margin-top: 20px;
}



/* ---------------------------------------------------------------------- */

/* Info Content ---------------------------------------------------------*/

.info_content{
	padding: 50px 0;
}
.border_top{
	border-top: 1px solid #cdcdcd;	
}
.borders{
	border-top: 1px solid #cdcdcd;	
	border-bottom: 1px solid #cdcdcd;	
}
.border_right{
	border-right: 1px solid #cdcdcd;
	padding-right: 15px;
}

/* Features ------------------------------------------*/

.item_feature{
	margin-bottom: 40px;	
}
.head_feature{
	margin-bottom: 15px;
}
.head_feature img{
	width: 55px;
}
.head_feature h4,h6{
	padding: 0;
	margin: 0;
}
.head_feature h6{
	line-height: 20px;	
	font-style: italic;
}

/* Table Princing ------------------------------------*/

.item_table{
	border-radius: 4px;	
	background-color: #fff;
	padding-bottom: 20px;
	margin-bottom: 30px;
	text-align: center;
}
.head_table{
	color: #fff;	
	background-color: #555;
	position: relative;	
	z-index: 9;
	text-align: center;
}
.head_table h1{
	color: #fff;
	padding: 12px 0 10px 0;	
	border-bottom: 1px solid #999;
	font-weight: normal;
	margin-top: 0;
}
.head_table h2{
	font-size: 30px;
	margin: 0;
	padding: 0 0 10px;
	 font-family:Arial,sans-serif;
    font-weight: bold;
    line-height: 30px;
}
.head_table h2 span{
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}
.head_table del{
	margin: -2px;
    padding: 0 0 15px;
	font-weight: 300;
	color: #C5C5C5;
	font-size:15px;
	
}
.head_table:before{
	content: '';
	right: 50%;
	margin-right: -45px;
	bottom: -35px;
	position: absolute;
	border-left: 45px solid transparent;
	border-right: 45px solid transparent;
	border-top: 35px solid #555;
}
.item_table .color{
	background-color: #f5f4f4;
}
.item_table ul{
	margin:45px 0 20px 0;
}
.item_table ul li{
	list-style: none;
	border-top: 1px solid #ddd;
	text-align: center;
	padding: 7px 0;
	color:#444;
}
.item_table .btm-border{
	border-bottom: 1px solid #ddd;}

.item_table ul li img {
    margin-bottom: -5px;
    margin-top: 2px;
    padding: 0 2px;
}
.item_table a{ color:#FFF; text-decoration:none;}
.item_table .button{	
	padding: 10px 30px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.item_table .button:hover{		
	color: #fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}

/* Promotion Table ----------------------*/

.promotion_table{
	margin-top: -20px;
	padding-bottom: 50px;
}
.promotion_table .head_table{
	color: #fff;	
	position: relative;	
	z-index: 9999;
	text-align: center;
}
.item_table.promotion_table .head_table h1{
	border-bottom: 1px solid #f8f8f8;
}
.item_table.promotion_table .head_table:before{
	content: '';
	right: 50%;
	margin-right: -45px;
	bottom: -35px;
	position: absolute;
	border-left: 45px solid transparent;
	border-right: 45px solid transparent;
}
.item_table.promotion_table h2{
	color: #555;
}



/* Backgrounds ----------------------------------------------------------*/

#primary input[type="button"]:hover, 
#primary input[type="submit"]:hover,
.tags li:hover,
.image_post ul li,
.accordion-trigger:hover,
.promotion_table .head_table,
.search_domain .button:hover,
.bg_logo,
.jBar .button,
.downarrow,
.jRibbon,
.line,
.titles span,
.section_title h1,
.item_table .button:hover,
.tooltip-inner,
.button:hover,
.camera_captionb .button,
.tooltip-inner,
.button:hover,
.btn-primary,
.btn-primary:hover,
.camera_captionb .button,
.paginations li:hover,
.paginations .active,
#sidebar .tagcloud a:hover,
#searchform #searchsubmit,
#calendar_wrap #today,
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
#theme-options .layout-style li.active,
.pagination > .active > a,
.pagination > .active:hover > a{
	background: #555;
	background-color: #555;
	
}


/* Colors --------------------------------------------------------------*/

.social_team li a:hover,
.footer_down .nav_footer li a:hover,
.head_table h2,
.head_feature h6,
.sf-menu li li a:hover,
.sf-menu > li > a:hover,
.jBar ul li span,
.text_resalted h3,
.post a h3:hover,
ul.social_footer li:hover a,
.info_head li a:hover,
.info_head li a:focus,
.owl-theme .owl-controls .owl-buttons div i,
ul.contact_footer li a:hover,
.meta li a,
.title_comment span a,
.pagination > li > a, .pagination > li > span,
.pagination > li:hover a,
.portfolioFilter .current,
.portfolioFilter a:hover{
	color: #50B4EF;
}

/* Borders --------------------------------------------------------------*/

.sf-menu > li.current > a {
	border-top: 3px solid #50B4EF;
}
.sf-menu > li.current > a:after {
	border-top: 12px solid #50B4EF;
}
.item_table{
	border: solid 3px #50B4EF;	
}
.item_table.promotion_table .head_table:before{
	border-top: 35px solid #50B4EF;
}

.section_title h1:after{
	border-right: 30px solid #50B4EF;
}
.titles{	
	border-bottom: 1px solid #50B4EF;
}

button,
 {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
  text-decoration:none;
}
button,
select {
  text-transform: none;
}
button {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
 {
  cursor: default;
}
button::-moz-focus-inner,
{
  padding: 0;
  border: 0;
}


.pricing .container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
.pricing .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
.pricing .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
.pricing .container {
    width: 1170px;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 18%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: 0;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: 0;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}



